1
0 3
0 39 3
0 34 7
52
50
58
46
55
47
53
1 27 8
9
12
5
6
13
18
16
14
2 39 8
31
38
37
39
24
25
34
35
1 31 2
3 40 7
75
63
74
71
73
69
77
4 40 5
62
66
64
76
78
2 30 3
5 34 3
56
45
40
6 27 6
2
15
0
19
8
3
7 36 6
81
90
99
91
83
86
